import type { _ILCommunication } from "./ILCommunication.js";
export declare class _ILCallCommunication extends _ILCommunication {
    static alloc(): _ILCallCommunication;
    static new(): _ILCallCommunication;
    init(): _ILCallCommunication;
    isEqualToCallCommunication$(communication: _ILCallCommunication): boolean;
}
